[Numpy-discussion] Re: [SciPy-user] Replacing Numeric With NumPy

Travis Oliphant oliphant.travis at ieee.org
Tue Feb 7 10:16:13 CST 2006


Rich Shepard wrote:

>   Last evening I downloaded numpy-0.9.4 and scipy-0.4.4. I have an earlier
>version of Numeric in /usr/lib/python2.4/site-packages/Numeric/. Should I
>remove all references to Numeric before installing NumPy?
>
>Rich
>
>  
>
No need to do that.  Numeric and NumPy (import numpy) can live happily 
together.  With versions of Numeric about 24.0, then can even share the 
same data.

-Travis






More information about the Numpy-discussion mailing list